Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
Zeile 3: Zeile 3:
  
 
/* Position coordinates */
 
/* Position coordinates */
#Infobox Karten {   
+
#coordinates {   
 
     position: absolute;
 
     position: absolute;
 
     z-index: 1;
 
     z-index: 1;

Version vom 15. September 2013, 14:52 Uhr

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */


/* Position coordinates */
#coordinates {  
    position: absolute;
    z-index: 1;
    border: none;
    background: none;
    right: 0;
    top: 3.7em;
    float: right;
    margin: 0em;
    padding: 0em;
    padding-right: 30px;
    line-height: 1.5em;
    text-align: right;
    text-indent: 0;
    font-size: 85%;
    text-transform: none;
    white-space: nowrap;
}
 


#footer-icon-poweredbyico { display: none; }

#f-poweredbyico { display: none; }#footer-icon-poweredby { display: none; }

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir                |
|--------------------------------------------------*/
 
.dtree {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666;
        white-space: nowrap;
}
.dtree img {
        border: 0px;
        vertical-align: middle;
}
.dtree a {
        color: #333;
        text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
        white-space: nowrap;
        padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
        color: #333;
        text-decoration: underline;
}
.dtree a.nodeSel {
        background-color: #c0d2ec;
}
.dtree .clip {
        overflow: hidden;
}
body.page-Main_Page h1.firstHeading { display:none; }
}
ol.references {
        font-size: 100%; 
}
.references-small { 
        font-size: 80%;
}
ol.references > li:target { 
        background-color: #ddeeff; 
}
sup.reference:target { 
        background-color: #ddeeff; 
}
/* Spezial  */
.ns--1 * #content { background : #F4F4F4; }
.ns--1 * #p-cactions li { background : #F4F4F4; }
.ns--1 * #p-cactions li a { background : #F4F4F4; }
/* Benutzer 2 */
.ns-2 * #content { background : #f0fff0; }
.ns-2 * #p-cactions li { background : #f0fff0;}
.ns-2 * #p-cactions li a { background : #f0fff0; }
/*  MediaWiki Systemtext */
.ns-8 * #content { background : #EEEEFF; }
.ns-8 * #p-cactions li { background : #EEEEFF; }
.ns-8 * #p-cactions li a { background : #EEEEFF; }
/* Vorlage 10 */
.ns-10 * #content { background : #F4F4F4; }
.ns-10 * #p-cactions li { background : #F4F4F4; }
.ns-10 * #p-cactions li a { background : #F4F4F4; }
/* Hilfe 12 */
.ns-12 * #content { background : #FFF0F5; }
.ns-12 * #p-cactions li { background : #FFF0F5; }
.ns-12 * #p-cactions li a { background : #FFF0F5; }
/* Kategorie 14 */
.ns-14 * #content { background : #FFFFCC; }
.ns-14 * #p-cactions li { background : #FFFFCC; }
.ns-14 * #p-cactions li a { background : #FFFFCC; }